BXPrefPaneName = "Devices";
BXPrefPaneToolTip = "Input Device and Default Source Settings";
DeviceConnected = "Connected";
DeviceSuspended = "Suspended";
DeviceNotEnabled = "Disabled";
DeviceInUse = "Not Currently Available";
DeviceNotConnected = "Not Connected";
DeviceAvailableDescription = "%@ is connected and available.";
DeviceNotReadyDescription = "%@ is connected but not ready for use.";
DeviceInUseDescription = "%@ is connected but in use by another application.";
DeviceNotConnectedDescription = "%@ is currently not connected.";

FieldCountProgressive = "Progressive";
FieldCountInterlaced = "Interlaced";
FieldCountUnknown = "Unknown";

PixelAspectSquare = "Square (1:1)";
PixelAspectNTSC = "NTSC (10:11)";
PixelAspectNTSCWidescreen = "NTSC Widescreen (40:33)";
PixelAspectPAL = "PAL (59:54)";
PixelAspectPALWidescreen = "PAL Widescreen (118:81)";
PixelAspectHDV = "HDV (4:3)";
PixelAspectUnknown = "Unknown";
PixelAspectUnrecognized = "%.3f:1";
